=== debian/changelog ===
chiark-tcl (1.0.0) unstable; urgency=low

  * Initial release.  Extensions included:  adns cdb crypto hbytes
    (of which cdb and adns will be needed for new SAUCE).

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Thu, 30 Mar 2006 18:34:51 +0100


# chiark-tcl - various Tcl bindings and extensions
# Copyright 2006 Ian Jackson
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2 of the
# License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this library; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
# 02110-1301, USA.
