## chiark-tcl 1.0.1.1

=== base/Makefile ===
# base code for various Tcl extensions
# Copyright 2006 Ian Jackson
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2 of the
# License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this library; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
# 02110-1301, USA.

default:	all

CFILES =	enum hook idtable parse scriptinv tcmdiflib
BASE_DIR =	.

AUTO_HDRS +=	base+tcmdif.h

include common.make

SHLIB =		$(BASE_SHLIB)

base+tcmdif.h:	$(BASE_TCT) $(TCMDIFGEN)
		$(TCMDIFGEN) -wh -o$@ $<

include shlib.make
include final.make
