=== cdb/Makefile ===
# cdb, cdb-wr - Tcl bindings for tinycdb and a journalling write extension
# Copyright 2006 Ian Jackson
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2 of the
# License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this library; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
# 02110-1301, USA.


BASE_DIR =	../base
EXTBASE =	cdb
CFILES =	readonly writeable lookup
OTHER_TCTS =	../hbytes/hbytes-base.tct
OTHER_EXTS +=	hbytes/hbytes
LDLIBS +=	-lcdb

include ../base/extension.make

# eg, for testing:
# liberator:cdb> LD_LIBRARY_PATH=../base:../hbytes:. tclsh8.3
# % load chiark_tcl_cdb.so
# % cdb
# wrong # args: should be "cdb subcmd ..."
# % cdb open
# wrong # args: should be "cdb open path"
# % 
# liberator:cdb>
