=== debian/changelog ===
chiark-tcl (1.0.1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix a printf format for size_t, closes: #393970.
  * Drop a useless assert causing a "comparison always true", closes: #394039.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Fri, 12 Jan 2007 01:10:04 +0100

chiark-tcl (1.0.1) unstable; urgency=low

  New features:
  * adns: Provide txt RRs.
  * dgram: New extension for datagram sockets; dgram-socket command.
  * tuntap: New extension for tun/tap interfaces (currently, tun only).

  Documentation, build and packaging fixes:
  * Correct doc comment for supplying query options to adns asynch.
  * Replace #include <tcl8.3/tcl.h> with <tcl.h> and in build system find
    Tcl version and pass appropriate -I option.  Closes: #362806.
  * Declare versioned build-dependency on libadns1-dev >= 1.2
    since we need adns_init_logfn.  Closes: #382287.
  * Declare build-dependency on libcdb-dev | tinycdb (<= 0.75)
    since cdb.h etc. is in libcdb-dev off nowadays.  Closes: #387904.
  * Pass -Wno-strict-aliasing.  The compiler is wrong.
  * Do not run dpkg-shlibdeps on adns and nettle plugins.
    This prevents them turning up in Depends - see the README.
  * Use correct syntax for avoiding compressing doc/*/*.[ch].txt.
  * Use correct variable name for cht_adnstcl_{queries,resolvers}
    everywhere (prevents coredump accessing uninitialised version).
  
  Internal changes:
  * New way of doing toplevels with tcmdifgen dispatch() primitive.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Wed, 18 Oct 2006 17:05:03 +0100
