=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Section: interpreters
 Standards-Version: 3.6.2
-Build-Depends: libadns1-dev, libnettle-dev, tinycdb, tcl8.4-dev | tcl8.3-dev | tcl8.2-dev, debhelper (>= 3)
+Build-Depends: libadns1-dev (>= 1.2), libnettle-dev, libcdb-dev | tinycdb (<= 0.75), tcl8.4-dev | tcl8.3-dev | tcl8.2-dev, debhelper (>= 3)
 
 Package: libtcl-chiark-1
 Architecture: any
@@ -15,7 +15,7 @@
   * hbytes: bytestrings with hex as string representation but efficient
  To make sensible use of these you will need a version of Tcl installed
  (this package is compatible with at least Tcl 8.0 to 8.4 inclusive).
- To use the adns, cdb and nettle bindings you need to have the
+ To use the adns and nettle bindings you need to have the
  appropriate libraries installed too.
 Depends: ${shlibs:Depends}
