=== debian/rules ===
--- 
+++ 
@@ -25,13 +25,16 @@
 docpackage=libtcl-chiark-$(majversion)
 docdir=usr/share/doc/$(docpackage)
 
+tclh:=$(firstword $(wildcard /usr/include/tcl8.*/tcl.h))
+tclversion:=$(patsubst /usr/include/tcl%/tcl.h,%,$(tclh))
+
 define checkdir
 	test -f hbytes/hbytes.tct
 endef
 
 build:
 	$(checkdir)
-	$(MAKE) prefix=/usr VERSION=$(majversion)
+	$(MAKE) prefix=/usr VERSION=$(majversion) TCL_VERSION=$(tclversion)
 
 clean:
 	$(checkdir)
@@ -65,10 +68,10 @@
 	dh_installchangelogs
 	dh_strip
 
-	dh_shlibdeps
+	dh_shlibdeps -Xchiark_tcl_adns -Xchiark_tcl_crypto
 
 	# be consistent about what we compress:
-	dh_compress -X'*.[ch].txt'
+	dh_compress -X.c.txt -X.h.txt
 
 	dh_fixperms
 	dh_gencontrol
