## chiark-tcl 1.1.0

=== debian/changelog ===
chiark-tcl (1.1.0) unstable; urgency=high

  New features:
  * hbcrypto hash-{init,update,final} etc. for incremental hashing.

  Bugfixes:
  * Do not adns_cancel in the middle of adns_forallqueries.
  * cdb: When cdbwr update writerecord fails, try to recover the
    situation to sanity so we don't corrupt the log later; if this
    fails, mark the cdb broken.
  * strlen returns size_t, not int; fixed up everywhere relevant.
    Closes #393970.  (Bug exists only where int and ssize_t differ.)
  * Use correct errno value for error writing to new .main during compact.
  * Do not coredump if fclose journal fails during compact.
  * Do not fail lookups on cdb-wr's opened from just-created dbs.
  * Do not leak cdb innards on compact.

  Portability fixes:
  * Remove unecessary assertion of val<=0xffffffffUL where uint32_t val;
    Closes: #394039 (FTBFS due to unhelpful GCC warning).
  * Use -fno-strict-aliasing because gcc-4.3 apparently ignores
    -Wno-strict-aliasing!  Closes: #471004.

  Internal improvements:
  * Add a few assertions about *_LLEN in adns.c.
  * Comprehensive review of use of `int' and defence against overflow.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Fri, 20 Jun 2008 22:50:25 +0100
