## chiark-tcl 1.1.0ubuntu1

=== debian/changelog ===
chiark-tcl (1.1.0ubuntu1) intrepid; urgency=low

  * Fix FBTFS by including limits.h.
    Add it to base/chiark-tcl.h as this seems to included in all source files
    needing INT_MAX.
  * debian/control:
    + Modify Maintainer value to match DebianMaintainerField spec.

 -- Michael Bienia <geser@ubuntu.com>  Tue, 08 Jul 2008 17:10:16 +0200
