=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: chiark-tcl
-Maintainer: Ian Jackson <ian@davenant.greenend.org.uk>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ian Jackson <ian@davenant.greenend.org.uk>
 Priority: optional
 Section: interpreters
 Standards-Version: 3.6.2
