## chiark-tcl 1.1.0+nmu2

=== debian/changelog ===
chiark-tcl (1.1.0+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: add invocation of dh_makeshlibs and dh_installdeb, so
    that ldconfig is invoked in postinst (Closes: #553122)
  * debian/control: replace libnettle-dev by nettle-dev (which replaces
    the former) in build-dependencies

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 19 Nov 2009 09:09:57 +0100

chiark-tcl (1.1.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with gcc-4.3 by adding <limits.h> include to
    base/chiark-tcl.h as suggested by Michael Bienia (Closes: #489901).
  * Set urgency to “medium” as this bug affects testing too.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 19 Jul 2009 18:23:54 +0200
