=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: chiark-tcl
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ian Jackson <ian@davenant.greenend.org.uk>
+Maintainer: Ian Jackson <ian@davenant.greenend.org.uk>
 Priority: optional
 Section: interpreters
 Standards-Version: 3.6.2
-Build-Depends: libadns1-dev (>= 1.2), libnettle-dev, libcdb-dev | tinycdb (<= 0.75), tcl8.4-dev | tcl8.3-dev | tcl8.2-dev, debhelper (>= 3)
+Build-Depends: libadns1-dev (>= 1.2), nettle-dev, libcdb-dev | tinycdb (<= 0.75), tcl8.4-dev | tcl8.3-dev | tcl8.2-dev, debhelper (>= 3)
 
 Package: libtcl-chiark-1
 Architecture: any
