## chiark-tcl 1.1.0+nmu2ubuntu1

=== crypto/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 BASE_DIR =	../base
 EXTBASE =	crypto
-CFILES =	algtables bcmode crypto hook
+CFILES =	algtables bcmode crypto hook hash
 OTHER_TCTS =	../hbytes/hbytes-base.tct
 OTHER_EXTS =	hbytes/hbytes
 LDLIBS +=	-lnettle
