=== debian/changelog ===
chiark-tcl (1.1.0+nmu2ubuntu1) oneiric; urgency=low

  * Apply patch from Peter Green in BTS 625319 to resolve FTBFS
    with gcc-4.6. (Closes: #625319) (LP: #831264)

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 28 Aug 2011 18:45:17 -0400
