=== debian/rules ===
--- 
+++ 
@@ -68,12 +68,14 @@
 	dh_installchangelogs
 	dh_strip
 
+	dh_makeshlibs
 	dh_shlibdeps -Xchiark_tcl_adns -Xchiark_tcl_crypto
 
 	# be consistent about what we compress:
 	dh_compress -X.c.txt -X.h.txt
 
 	dh_fixperms
+	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
