## chiark-tcl 1.1.0+nmu3

=== debian/changelog ===
chiark-tcl (1.1.0+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with gcc-4.6 -Werror": add patch from peter green (removes some
    unuses variables).
    Closes: #625319, LP: #831264

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Dec 2011 17:07:00 +0100
