## chiark-tcl 1.1.1

=== debian/changelog ===
chiark-tcl (1.1.1) unstable; urgency=low

  Bugfix:
  * Handling of errors reading /dev/urandom fixed.

  User-visible change:
  * Mention dgram, tuntap and maskmap in Description.  Fix typo.

  Build improvements:
  * Fix FTBFS in sid due to warning from recent versions of gcc
    about set but not used variables.
  * Update default TCL_VERSION for upstream build to 8.4.

  Packaging improvements:
  * Remove the pointless copyright notice from the end of the changelog.
  * Add ${misc:Depends} to Depends field (has no effect on the .deb).
  * Provide build-arch and build-indep targets.
  * Suppress lintian warning about package-name-doesnt-match-sonames.
  * Remove lintian override for non-PIC cdb, due to tinycdb not having
    PIC code in it.  This is now fixed in libcdb-dev.
  * Remove linda overrides.
  * Add a .gitignore.
  * Update debian/compat to 5.  No changes needed.
  * Update Standards-Version.  No changes needed.
  * Update Copyright dates.
  * Remove FSF street address from copyright notices.
  * Change my email address.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 02 Jun 2012 14:20:35 +0100
