=== debian/changelog ===
chiark-tcl (1.1.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Build against the default Tcl version instead of deprecated 8.4
    (closes: #725248).

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 15 Oct 2013 21:12:46 +0400
