=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # chiark-tcl - various Tcl bindings and extensions
-# Copyright 2006 Ian Jackson
+# Copyright 2006-2012 Ian Jackson
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License as
@@ -14,9 +14,7 @@
 # General Public License for more details.
 #
 # You should have received a copy of the GNU General Public License
-# along with this library; if not, write to the Free Software
-# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
-# 02110-1301, USA.
+# along with this library; if not, see <http://www.gnu.org/licenses/>.
 
 
 majversion=1
@@ -32,9 +30,12 @@
 	test -f hbytes/hbytes.tct
 endef
 
-build:
+build: build-arch build-indep
+build-arch:
 	$(checkdir)
 	$(MAKE) prefix=/usr VERSION=$(majversion) TCL_VERSION=$(tclversion)
+
+build-indep:
 
 clean:
 	$(checkdir)
@@ -50,7 +51,7 @@
 	install -d debian/$(libpackage)/usr/lib
 	install -d debian/$(docpackage)/usr/share/doc/$(docpackage)
 
-	set -e; for f in lintian linda; do				     \
+	set -e; for f in lintian; do					     \
 		install -d debian/$(libpackage)/usr/share/$$f/overrides;     \
 		cp debian/$$f-overrides 				     \
 		 debian/$(libpackage)/usr/share/$$f/overrides/$(libpackage); \
