## chiark-tcl 1.1.2

=== debian/changelog ===
chiark-tcl (1.1.2) unstable; urgency=low

  * tuntap: Use <net/if.h> not <linux/if.h>.  Closes:#768766.  (FTBFS)
  * Build-Depends: move tcl-dev to the end, so that we prefer tcl8.4-dev.
    This is necessary because we want to build against tcl8.4 in jessie
    to avoid requiring a newer Tcl ABI.
  * Reintroduce .gitignore which a build tool brokenly deleted.
  * Remove .cvsignore files from git repo.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 09 Nov 2014 12:44:18 +0000
