## chiark-tcl 1.1.3

=== adns/Makefile ===
BASE_DIR =	../base
EXTBASE =	adns
CFILES =	adns
LDLIBS +=	-ladns

include ../base/extension.make
