=== debian/changelog ===
chiark-tcl (1.1.3) unstable; urgency=low

  * Build-Depends: Add tcl8.5-dev to the front of the list of
    possibilities.  Current Tcl packages do not provide tcl-dev, and no
    earlier version than 8.5 is, in fact, in jessie (8.4 was removed in
    April 2014).  Closes:#775635.  (FTBFS)

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 22 Jan 2015 19:00:22 +0000
