## chiark-tcl 1.2.0

=== debian/changelog ===
chiark-tcl (1.2.0) unstable; urgency=medium

  * wiringpi module.  Built only if the wiringpi headers are actually
    installed (so not in the official Debian release).
  * Update .gitignore for recent debhelper droppings.
  * Do not build tuntap on non-Linux platforms.  Ideally this would
    be replaced with similar functionality elsewhere, but for now
    this change fixes the FTBFS on Debian hurd-* and kfreebsd-*.
  * Update build-dependencies to permit tcl8.6.  Closes:#818475.
  * Replace ad-hocery with use of offsetof/typeof.  Closes:#812718.
  * Honour dpkg-architecture's DEB_HOST_GNU_TYPE, to fix cross-building.
  * Multiarch: Move .so's to triplet paths, and declare M-A: same.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 24 Jan 2017 14:32:11 +0000
