=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,17 @@
 tclh:=$(firstword $(wildcard /usr/include/tcl8.*/tcl.h))
 tclversion:=$(patsubst /usr/include/tcl%/tcl.h,%,$(tclh))
 
+garch := $(shell dpkg-architecture -q DEB_HOST_GNU_TYPE)
+ifneq ($(garch),)
+
+libsubdir = /$(garch)
+
+ifeq ($(origin CC),default)
+export CC=$(garch)-gcc
+endif
+
+endif # $garch
+
 define checkdir
 	test -f hbytes/hbytes.tct
 endef
@@ -48,7 +59,7 @@
 binary-arch:	checkroot build
 	$(checkdir)
 	-rm -rf debian/$(docpackage) debian/$(libpackage)
-	install -d debian/$(libpackage)/usr/lib
+	install -d debian/$(libpackage)/usr/lib$(libsubdir)
 	install -d debian/$(docpackage)/usr/share/doc/$(docpackage)
 
 	set -e; for f in lintian; do					     \
@@ -57,7 +68,7 @@
 		 debian/$(libpackage)/usr/share/$$f/overrides/$(libpackage); \
 		done
 
-	cp */*.so debian/$(libpackage)/usr/lib/.
+	cp */*.so debian/$(libpackage)/usr/lib$(libsubdir)/.
 
 	set -e; for f in */*.[ch]; do					\
 		perl debian/extractdoc <$$f				\
