## chiark-tcl 1.2.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,13 @@
 
-SUBDIRS=	base adns hbytes cdb crypto dgram tuntap
+SUBDIRS=	base adns hbytes cdb crypto dgram
+
+ifneq ($(wildcard /usr/include/linux/if_tun.h),)
+SUBDIRS+=	tuntap
+endif
+
+ifneq ($(wildcard /usr/include/wiringPi.h /usr/include/arm-*/wiringPi.h),)
+SUBDIRS+=	wiringpi
+endif
 
 default: all
