=== wiringpi/Makefile ===
BASE_DIR =	../base
EXTBASE =	wiringpi
CFILES =	wiringpi
LDLIBS +=	-lwiringPi

include ../base/extension.make
