=== debian/changelog ===
chiark-tcl (1.2.1) unstable; urgency=high

  * Multiarch: Use correct M-A triplet (DEB_HOST_MULTIARCH) for
    libsubdir.  Closes:#856526.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 19 Mar 2017 09:22:48 +0000
