=== debian/rules ===
--- 
+++ 
@@ -26,10 +26,11 @@
 tclh:=$(firstword $(wildcard /usr/include/tcl8.*/tcl.h))
 tclversion:=$(patsubst /usr/include/tcl%/tcl.h,%,$(tclh))
 
+march := $(shell dpkg-architecture -q DEB_HOST_MULTIARCH)
+libsubdir = /$(march)
+
 garch := $(shell dpkg-architecture -q DEB_HOST_GNU_TYPE)
 ifneq ($(garch),)
-
-libsubdir = /$(garch)
 
 ifeq ($(origin CC),default)
 export CC=$(garch)-gcc
