## chiark-tcl 1.3.1

=== debian/changelog ===
chiark-tcl (1.3.1) unstable; urgency=medium

  * autopkgtests: Drop tcl8.7 which is only in experimental now.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 19 Aug 2018 12:16:24 +0100

chiark-tcl (1.3.0) unstable; urgency=medium

  adns:
  * Fix IPv6 PTR (reverse) lookups, and compilation with GCC-8.
    Closes:#891544.

  dgram:
  * Provide `dgram-socket sockname S'.  Closes:#865451.

  tcmdifgen:
  * Turn on warnings and `use strict' and fix everything.
  * Replace deprecated `use IO;' with `use IO::File'.

  Makefiles and build system:
  * Provide autopkgtests.
  * Refer to $(BASE_DIR) rather than ../base/, making out-of-tree
    extentions a bit easier.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 19 Aug 2018 00:21:18 +0100
