=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,8 @@
 
 tclh:=$(firstword $(wildcard /usr/include/tcl8.*/tcl.h))
 tclversion:=$(patsubst /usr/include/tcl%/tcl.h,%,$(tclh))
+
+tcl_versions= 8.5 8.6
 
 march := $(shell dpkg-architecture -q DEB_HOST_MULTIARCH)
 libsubdir = /$(march)
@@ -104,4 +106,8 @@
 	$(checkdir)
 	dh_testroot
 
+debian/tests/control: debian/regenerate-autopkgtests debian/rules
+	$(MAKE) debian-substvars
+	$< $(tcl_versions)
+
 .PHONY: binary binary-arch binary-indep clean checkroot
