## chiark-tcl 1.3.2

=== debian/changelog ===
chiark-tcl (1.3.2) unstable; urgency=medium

  * changelog: start 1.3.2
  * testing: Add skip-not-installable restriction to vsn-specific tests
  * testing: Add tcl 8.7 to list of versions for testing

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 14 Oct 2018 01:33:49 +0100
