=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 tclh:=$(firstword $(wildcard /usr/include/tcl8.*/tcl.h))
 tclversion:=$(patsubst /usr/include/tcl%/tcl.h,%,$(tclh))
 
-tcl_versions= 8.5 8.6
+tcl_versions= 8.5 8.6 8.7
 
 march := $(shell dpkg-architecture -q DEB_HOST_MULTIARCH)
 libsubdir = /$(march)
