=== debian/tests/control ===
Tests: adns--def
Depends: tcl, libadns1 (>= 1.5.0~), libc6 (>= 2.2.5), libtcl-chiark-1

Tests: adns--8.5
Depends: tcl8.5, libadns1 (>= 1.5.0~), libc6 (>= 2.2.5), libtcl-chiark-1
Restrictions: skip-not-installable

Tests: adns--8.6
Depends: tcl8.6, libadns1 (>= 1.5.0~), libc6 (>= 2.2.5), libtcl-chiark-1
Restrictions: skip-not-installable

Tests: adns--8.7
Depends: tcl8.7, libadns1 (>= 1.5.0~), libc6 (>= 2.2.5), libtcl-chiark-1
Restrictions: skip-not-installable

Tests: cdb--def
Depends: tcl, libc6 (>= 2.14), libcdb1, libtcl-chiark-1

Tests: cdb--8.5
Depends: tcl8.5, libc6 (>= 2.14), libcdb1, libtcl-chiark-1
Restrictions: skip-not-installable

Tests: cdb--8.6
Depends: tcl8.6, libc6 (>= 2.14), libcdb1, libtcl-chiark-1
Restrictions: skip-not-installable

Tests: cdb--8.7
Depends: tcl8.7, libc6 (>= 2.14), libcdb1, libtcl-chiark-1
Restrictions: skip-not-installable

Tests: crypto--def
Depends: tcl, libc6 (>= 2.14), libnettle6, libtcl-chiark-1

Tests: crypto--8.5
Depends: tcl8.5, libc6 (>= 2.14), libnettle6, libtcl-chiark-1
Restrictions: skip-not-installable

Tests: crypto--8.6
Depends: tcl8.6, libc6 (>= 2.14), libnettle6, libtcl-chiark-1
Restrictions: skip-not-installable

Tests: crypto--8.7
Depends: tcl8.7, libc6 (>= 2.14), libnettle6, libtcl-chiark-1
Restrictions: skip-not-installable

Tests: dgram--def
Depends: tcl, libc6 (>= 2.14), libtcl-chiark-1

Tests: dgram--8.5
Depends: tcl8.5, libc6 (>= 2.14), libtcl-chiark-1
Restrictions: skip-not-installable

Tests: dgram--8.6
Depends: tcl8.6, libc6 (>= 2.14), libtcl-chiark-1
Restrictions: skip-not-installable

Tests: dgram--8.7
Depends: tcl8.7, libc6 (>= 2.14), libtcl-chiark-1
Restrictions: skip-not-installable

Tests: hbytes--def
Depends: tcl, libc6 (>= 2.14), libtcl-chiark-1

Tests: hbytes--8.5
Depends: tcl8.5, libc6 (>= 2.14), libtcl-chiark-1
Restrictions: skip-not-installable

Tests: hbytes--8.6
Depends: tcl8.6, libc6 (>= 2.14), libtcl-chiark-1
Restrictions: skip-not-installable

Tests: hbytes--8.7
Depends: tcl8.7, libc6 (>= 2.14), libtcl-chiark-1
Restrictions: skip-not-installable

Tests: tuntap--def
Depends: tcl, libc6 (>= 2.2.5), libtcl-chiark-1

Tests: tuntap--8.5
Depends: tcl8.5, libc6 (>= 2.2.5), libtcl-chiark-1
Restrictions: skip-not-installable

Tests: tuntap--8.6
Depends: tcl8.6, libc6 (>= 2.2.5), libtcl-chiark-1
Restrictions: skip-not-installable

Tests: tuntap--8.7
Depends: tcl8.7, libc6 (>= 2.2.5), libtcl-chiark-1
Restrictions: skip-not-installable
