## chiark-tcl 1.3.2ubuntu1

=== debian/changelog ===
chiark-tcl (1.3.2ubuntu1) focal; urgency=medium

  * Rebuild chiark_tcl_crypto-1.so with libnettle7.
  * Bump autopkgtest deps to libnettle7.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 06 Dec 2019 17:11:14 +0000
