=== debian/tests/control ===
--- 
+++ 
@@ -29,18 +29,18 @@
 Restrictions: skip-not-installable
 
 Tests: crypto--def
-Depends: tcl, libc6 (>= 2.14), libnettle6, libtcl-chiark-1
+Depends: tcl, libc6 (>= 2.14), libnettle7, libtcl-chiark-1
 
 Tests: crypto--8.5
-Depends: tcl8.5, libc6 (>= 2.14), libnettle6, libtcl-chiark-1
+Depends: tcl8.5, libc6 (>= 2.14), libnettle7, libtcl-chiark-1
 Restrictions: skip-not-installable
 
 Tests: crypto--8.6
-Depends: tcl8.6, libc6 (>= 2.14), libnettle6, libtcl-chiark-1
+Depends: tcl8.6, libc6 (>= 2.14), libnettle7, libtcl-chiark-1
 Restrictions: skip-not-installable
 
 Tests: crypto--8.7
-Depends: tcl8.7, libc6 (>= 2.14), libnettle6, libtcl-chiark-1
+Depends: tcl8.7, libc6 (>= 2.14), libnettle7, libtcl-chiark-1
 Restrictions: skip-not-installable
 
 Tests: dgram--def
