## chiark-tcl 1.3.4

=== base/Makefile ===
--- 
+++ 
@@ -28,5 +28,7 @@
 base+tcmdif.h:	$(BASE_TCT) $(TCMDIFGEN)
 		$(TCMDIFGEN) -wh -o$@ $<
 
+debian-substvars: all
+
 include shlib.make
 include final.make
