=== debian/changelog ===
chiark-tcl (1.3.4) unstable; urgency=medium

  * debian/tests/control: Update to libnettle8.  Fixes DEP-8 failure.
    (Reran debian/rules debian/tests/control.)

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 17 Aug 2020 18:09:07 +0100

chiark-tcl (1.3.3) unstable; urgency=medium

  * hbytes.h: Add a missing `extern' on a data declaration.
    Fixes GCC-10 FTBFS.  Closes:957087.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 17 Aug 2020 14:03:47 +0100
