=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Section: interpreters
 Standards-Version: 3.9.1
-Build-Depends: libadns1-dev (>= 1.2), nettle-dev, libcdb-dev | tinycdb (<= 0.75), tcl8.5-dev | tcl8.4-dev | tcl8.3-dev | tcl8.2-dev | tcl-dev, debhelper (>= 5)
+Build-Depends: libadns1-dev (>= 1.2), nettle-dev, libcdb-dev | tinycdb (<= 0.75), tcl8.6-dev | tcl8.5-dev | tcl8.4-dev | tcl8.3-dev | tcl8.2-dev | tcl-dev, debhelper (>= 5)
 
 Package: libtcl-chiark-1
 Architecture: any
@@ -21,6 +21,7 @@
  To use the adns and nettle bindings you need to have the
  appropriate libraries installed too.
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-arch: same
 
 
 # chiark-tcl - various Tcl bindings and extensions
