## chiark-tcl 1.3.4ubuntu1

=== debian/changelog ===
chiark-tcl (1.3.4ubuntu1) groovy; urgency=medium

  * Initialize some variables on crypto.c to make -Werror=maybe-uninitialized
    stop erroring out on s390x with -O3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Aug 2020 08:44:23 +0200
