## chiark-tcl 1.3.4ubuntu3

=== debian/changelog ===
chiark-tcl (1.3.4ubuntu3) groovy; urgency=medium

  * Update with proposed patch on bug #968734

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Aug 2020 13:09:22 +0200
