=== debian/changelog ===
chiark-tcl (1.3.5) unstable; urgency=medium

  * blockcipher_prep: Initialise parameters to placate gcc.  Closes:#968734.
  * debhelper: bump compat to 12.  Closes:#965452.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 23 Dec 2021 13:26:53 +0000
