## chiark-tcl 1.3.6

=== debian/changelog ===
chiark-tcl (1.3.6) unstable; urgency=medium

  * adns: Support `aaaa` lookups and returning INET6 from `addr`.
  * Improvemenets to testing.
  * Debian autopkgtests: Update library triggers/dependencyes for time64.
  * Debian: set source format to 3.0 (native).

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 24 May 2025 19:49:51 +0100
